body {
    margin: 0;
    font-family: Hiragino Kaku Gothic ProN;
    background-color: #f2f2f2;
}

p,
h1,
h2,
h3 {
    margin: 0;
}

/* ヘッダー */
#public-header {
    height: 102px;
    width: 100%;
    /* padding: 0 calc(50vw - 640px); */
    color: #f7f7f7;
    background-color: #333333;
    display: flex;
    justify-content: space-between;
    list-style: none;
    position: fixed;
    z-index: 100;
    box-sizing: border-box;
}

#public-header a {
    color: #f7f7f7;
    text-decoration: none;
    width: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-bukken-btn {
    background-color: #9d2830;
    padding: 5px 10px;
    border-radius: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#header-left {
    display: flex;
    align-items: center;
    font-size: 12px;
    padding-bottom: 5px;
}

#title {
    height: 48px;
    margin-left: 40px;
    display: flex;
    align-items: center;
}

#header-logo {
    /* height: 30px; */
    width: 220px;
}

#header-logo img {
    /* height: 30px; */
    width: 220px;
}

.search-link {
    margin-right: 40px;
    font-size: 16px;
}

.recent-search-link {
    top: 0 !important;
    font-size: 14px !important;
}

.recent-search-link-img {
    height: 20px;
    margin-right: 5px;
}

.favorite-search-link {
    top: 0 !important;
    font-size: 14px !important;
}

.favorite-search-link-img {
    height: 20px;
    margin-right: 5px;
}

.favorite-search-link-num {
    background-color: #fff;
    color: #9d2830;
    width: 40px;
    margin-left: 3px;
    font-weight: bold;
    text-align: center;
    border-radius: 15px;
}

#header-right {
    display: flex;
    flex-flow: column;
    margin: 0 0;
}

.header-right-top {
    display: flex;
    align-self: flex-end;
    justify-content: flex-end !important;
    background-color: #555;
    margin-right: 40px;
    padding: 5px 30px;
}

.header-right-bottom {
    display: flex;
    align-items: center;
    margin: auto 0;
}

#header-contact-link {
    /* height: 33px; */
}

#header-contact-msg {
    height: 19px;
    font-size: 14px;
}

#header-contact-time {
    height: 14px;
    font-size: 10px;
}

#header-phone {
    height: 20px;
    margin: 0 5px 0 22px;
}

#header-phone-num {
    height: 27px;
    font-size: 22px;
    font-family: Montserrat;
    text-align: right;
    margin-right: 40px;
}

/* メインビジュアル */

#main-visual {
    height: 430px;
    width: 1280px;
    margin: 0 auto;
    padding-top: 102px;
    box-sizing: border-box;
    position: relative;
    /* color: #F7F7F7; */
    /* background: url('../img/GettyImages-595371024.jpg') no-repeat; */
    background: url("../img/topmain.jpg") no-repeat;
    background-size: cover;
    background-position: 0% 46%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* #main-visual::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba( 39, 43, 54, 0.52 );
} */

#main-visual-msg {
    height: 250px;
    width: 980px;
    box-sizing: border-box;
    position: relative;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%); */
}

#main-visual-msg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: white;
    opacity: 0.8;
    border-radius: 5px;
}

#site-title {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    transform: translate(0, 0);
}

#site-title span {
    color: #9d2830;
}

#site-title span.highlight {
    font-size: 36px;
}

#site-msg {
    font-size: 15px;
    text-align: center;
    transform: translate(0, 0);
}

#area-search-link {
    display: flex;
    justify-content: space-between;
}

.prefecture-group {
    display: flex;
    transform: translate(0, 0);
}

.prefecture-group a {
    color: #000000;
    text-decoration: none;
}

.area {
    font-weight: bold;
}

.area span {
    font-weight: normal;
    color: #9d2830;
}

.prefectures {
    display: flex;
    flex-wrap: wrap;
}

.prefectures p {
    margin-left: 12px;
}

.br-sp {
    display: none;
}

/* 


#main-phone-num {
    height: 34px;
    font-size: 28px;
    font-family: Montserrat;
    margin-right: 40px;
}



#store-num-info {
    height: 193px;
    width: 507px;
    padding-top: 16px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);

}

#store-num-info::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(34, 34, 34, 0.65);
}

#store-num-info p {
    text-align: center;
}

#title-and-date {
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(0, 0);
}

#store-num-title {
    font-size: 20px;
    margin-right: 5px;
}

#update-date {
    font-size: 12px;
    font-family: Montserrat;
    font-weight: bold;
}

#store-num {
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
    transform: translate(0, 0);
}

.index-num {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 108px;
    width:250px;
    margin-top: 5px;
    position:relative;
}
.half-icon{
    position: absolute;
    width:0;
    height:0;
    border: 10px solid transparent;
    border-bottom: 10px solid #FFFEFF;
    transform: rotate(180deg);
    top:29px;

}

.kensu {
    height: 21px;
    font-size: 16px;
    margin-bottom:25px;
}

.arrow {
    display: block;
    height: 9px;
    margin: 8px auto 6px;
}

.num {
    font-size: 40px;
    font-family: Montserrat;
}

.ken {
    font-size: 14px;
    font-family: Montserrat;
}

#border {
    height: 113px;
    margin: 0 70px;
} */

/* 検索エリア */
#search-area {
    width: 1280px;
    margin: 0 auto;
    padding: 50px 0px 40px;
    box-sizing: border-box;
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
}

#search-area-left {
    /* height: 140px; */
    width: 200px;
    margin: 0 60px 0px 0;
}

.search-area-content {
    width: 1180px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ja-title {
    height: 48px;
    width: 145px;
    font-size: 36px;
    font-weight: normal;
}

.en-title {
    height: 24px;
    font-size: 18px;
}

.store-index {
    height: 48px;
    width: 200px;
    font-size: 14px;
    color: #ffffff;
    background-color: #222222;
    margin-top: 20px;
    text-align: center;
    line-height: 48px;
    font-weight: normal;
}

.store-index a {
    display: block;
    height: 100%;
    color: #ffffff;
    text-decoration: none;
}

#search-area-right {
    width: 888px;
    /* height: 140px; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#search-industry {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#search-location-station {
    display: flex;
    justify-content: space-between;
}

.search-factor-btn2 {
    position: relative;
    background-color: #9d2830;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    color: #ffffff;
    text-decoration: none;
    border: none;
    cursor: pointer;
    height: 140px;
    width: 440px;
    text-align: end;
    margin-bottom: 16px;
    margin-left: -8px;
    padding: 25px 25px;
}

.search-factor-btn2 h3 {
    font-size: 36px;
    font-weight: normal;
}

.search-factor-btn2 span {
    font-size: 40px;
    font-weight: bold;
}

/* Start #37172*/
.search-factor-btn3 {
    position: relative;
    background-color: #9d2830;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    box-sizing: border-box;
    color: #ffffff;
    text-decoration: none;
    border: none;
    cursor: pointer;
    height: 120px;
    width: 896px;
    text-align: center;
    margin-bottom: 16px;
    margin-left: -8px;
    padding: 25px 25px;
}

.search-factor-btn3 h3 {
    font-size: 36px;
    font-weight: normal;
}

.search-factor-btn3 .bukken-request-text {
    font-size: 40px;
    font-weight: bold;
}

.search-factor-btn3 .bukken-request-text1 {
    font-size: 30px;
    font-weight: normal;
}

.search-btn3-icon {
    height: 70px;
    margin-left: -55px;
}
/* END #37172*/

.search-factor {
    font-size: 16px;
}

.arrow-right {
    height: 16px;
}

.store-index-sp {
    display: none;
}

.search-btn-icon {
    height: 70px;
}

.search-btn-icon.material-icons-outlined {
    font-size: 70px;
}

/* 検索エリアのフリーワード追加 */
.header-search-form {
    display: flex;
    align-items: center;
    flex: 1;
    max-width: 400px;
}

.header-search-input {
    width: 100%;
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    outline: none;
    font-family: Hiragino Kaku Gothic ProN;
}

.header-search-input:focus {
    border-color: #0066cc;
}

.header-search-button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0 10px;
    color: #666;
    margin-right: 30px;
}
.header-search-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.search-container {
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}

.search-box {
    display: flex;
    align-items: center;
    background-color: #9d2830;
    padding: 12px 16px;
    width: 896px;
    margin-left: -8px;
}

.search-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 100px;
    flex-shrink: 0;
    margin-left: 12px;
}

svg {
    width: 100%;
    height: auto;
}

.search-label-all {
    text-align: right;
}

.search-label {
    color: white;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.3;
    margin-right: 16px;
    text-align: center;
    white-space: nowrap;
    flex-shrink: 0;
}

.search-label2 {
    color: white;
    font-size: 36px;
    font-weight: nomal;
    line-height: 1.3;
    margin-right: 16px;
    text-align: center;
    white-space: nowrap;
    flex-shrink: 0;
}

.search-input-form {
    width: 100%;
}

.search-input {
    flex: 1;
    padding: 10px 12px;
    border: none;
    border-radius: 2px;
    font-size: 14px;
    outline: none;
    margin-right: 12px;
    box-sizing: border-box;
    width: 355px;
}

.search-input::placeholder {
    color: #999;
}

.search-button {
    background-color: white;
    color: #9d2830;
    border: none;
    padding: 10px 24px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    white-space: nowrap;
    flex-shrink: 0;
}

.search-button:hover {
    background-color: #f0f0f0;
}

@media screen and (max-width: 768px) {
    .search-container {
        display: flex;
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 1.8vw;
    }
    .search-box {
        display: flex;
        align-items: center;
        background-color: #9d2830;
        padding: 12px 0px;
        width: 89.33vw;
        margin-left: 0px;
    }
    .search-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        margin-right: 0px;
        flex-shrink: 0;
        margin-left: 17px;
    }
    .search-label {
        color: white;
        font-size: 4vw;
        font-weight: bold;
        line-height: 1.3;
        margin-right: 16px;
        text-align: center;
        white-space: nowrap;
        flex-shrink: 0;
    }

    .search-label2 {
        color: white;
        font-size: 3vw;
        font-weight: bold;
        line-height: 1.3;
        margin-right: 16px;
        text-align: center;
        white-space: nowrap;
        flex-shrink: 0;
    }

    .search-input {
        flex: 1;
        padding: 8px 12px;
        border: none;
        border-radius: 2px;
        font-size: 12px;
        outline: none;
        margin-right: 8px;
        min-width: 0; /* 重要：flexアイテムの最小幅をリセット */
        max-width: 220px;
    }

    .search-button {
        background-color: white;
        color: #9d2830;
        border: none;
        padding: 8px 16px;
        border-radius: 2px;
        font-size: 12px;
        font-weight: bold;
        cursor: pointer;
        white-space: nowrap;
        flex-shrink: 0;
    }

    .search-label-all {
        flex-shrink: 0;
        margin-right: 0px;
    }
}

/* 新着物件表示エリア */
#new-area {
    width: 1280px;
    margin: 0 auto;
    padding: 60px 0px 42px;
    background-color: #ffffff;
}

.new-area-content {
    width: 1180px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

#new-area-left {
    width: 200px;
    margin: 0 0px 24px 0;
}

.new-area-center {
    text-align: center;
}

.ja-title-center {
    width: auto !important;
}

#new-area-right {
    width: 1180px;
}

#new-property-index {
    display: flex;
    justify-content: normal;
    column-gap: 20px;
    flex-wrap: wrap;
}

.new-property-index-style {
    width: 1180px !important;
}

.new-property {
    text-align: center;
    height: 282px;
    width: 280px;
    margin-bottom: 24px;
    color: #333333;
    font-size: 14px;
    text-decoration: none;
}

.property-img {
    margin: 0 auto;
    display: block;
    height: 200px;
    max-width: 280px;
}

.property-info {
    height: 82px;
    width: 280px;
    background-color: #f0f0f0;
    padding: 12px;
    box-sizing: border-box;
}

.property-price,
.property-area,
.property-location {
    display: flex;
    align-items: center;
    color: #333333;
    font-size: 14px;
}
.property-location p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.property-price img,
.property-area img,
.property-location img {
    height: 14px;
    width: 14px;
    margin-right: 4px;
}

.property-price {
    color: #9d2830;
    font-weight: bolder;
}

/* .search-factor-btn2:after {
    content: " ";
    width:10px;
    height:10px;
    border-bottom: 3px solid #FFFEFF;
    border-left: 3px solid #FFFEFF;
    position:absolute;
    top: 16px;
    right: 16px;
    transform: rotate(-135deg);
} */

.num-col-line {
    width: 1px;
    height: 113px;
    background-color: #fffeff;
}
.number-one {
    display: flex;
    align-items: flex-end;
}

/* 店舗検索 */
.search-store {
    width: 1280px;
    margin: 0 auto;
    padding: 50px 56px 40px;
    box-sizing: border-box;
    background-color: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.search-store-head {
    font-size: 30px;
    margin-bottom: 30px;
    position: relative;
}
.search-store-head h2 {
    font-size: 30px;
    font-weight: 400;
}
.search-store-head::before,
.search-store-head::after {
    content: "";
    width: 210px;
    height: 5px;
    border-top: 5px double #9d2830;
    position: absolute;
    top: 0.6em;
}
.search-store-head::before {
    left: -7.4em;
}
.search-store-head::after {
    left: 14.4em;
}
.search-store-content {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.search-store-btn a {
    width: 670px;
    height: 60px;
    background-color: #9d2830;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    padding: 7px 0;
    margin-right: 16px;
}
.search-store-btn a h3 {
    font-size: 2em;
}

.search-store-content .icon {
    position: absolute;
    transform: translate(-50%, -50%);
    width: 80px;
    height: 60px;
    animation: slide 1s ease-in-out infinite;
    margin-right: 880px;
}

@keyframes slide {
    0%,
    100% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(10px);
    }
}

.search-store-content .icon .arrow {
    position: absolute;
    top: 25px;
    width: 90%;
    height: 10px;
    background-color: #9d2830;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    animation: arrow 700ms linear infinite;
}

.search-store-content .icon > .arrow::after,
.search-store-content .icon > .arrow::before {
    content: "";
    position: absolute;
    width: 60%;
    height: 10px;
    right: -8px;
    background-color: #9d2830;
}

.search-store-content .icon > .arrow::after {
    top: -12px;
    transform: rotate(45deg);
}

.search-store-content .icon > .arrow::before {
    top: 12px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    transform: rotate(-45deg);
}

/* お知らせ表示エリア */
#notice-area {
    display: block;
    width: 1280px;
    margin: 0 auto;
    padding: 10px 0px 42px;
    background-color: #ffffff;
}

#notice-top-area-content {
    width: 1000px;
    margin: auto;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

#notice-area-left {
    font-size: 18px;
    min-width: 130px;
    margin: 0 10px 0 0;
}

#notice-area-right {
    border-width: 1px 0 1px 0;
    border-color: #dbdbdb;
    border-style: solid;
}

#notice-container {
    min-height: 50px;
    min-width: 860px;
    overflow: hidden;
    overflow-y: auto;
}

#notice-container > div:last-child > div {
    border: none;
}

.notice-index {
    font-size: 16px;
    display: flex;
    border-width: 0 0 1px 0;
    border-color: #dbdbdb;
    border-style: solid;
    padding: 10px 0 10px 10px;
}

.notice-index-date {
    min-inline-size: 150px;
    margin: 0 10px 0 0;
}

.notice-index-title {
    max-inline-size: 680px;
    word-wrap: break-word;
}

.red-title {
    display: flex;
    align-items: center;
}

.red-title p {
    margin-left: 7px;
    font-weight: bold;
}

.red-title:before {
    content: "";
    height: 18px;
    border-width: 0 4px 0 0;
    border-color: #9d2830;
    border-style: solid;
}

.notice-link-pc {
    display: block;
}

.notice-link-sp {
    display: none;
}

.dark-link:link {
    color: #000000;
    text-decoration: underline;
}

.dark-link:visited {
    color: #424242;
}

.dark-link:hover {
    color: #424242;
}

.dark-link:active {
    color: #424242;
}

input[type="date"]::-webkit-clear-button {
    visibility: hidden;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    color: transparent;
    background: url("../img/Icon awesome-calendar.png") no-repeat;
    background-size: auto;
    padding: 0px 2px 0px 1px;
}

input[type="date"] {
    color: #000000;
}

/* フッター */
footer {
    width: 100%;
    height: 206px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* padding-top: 28px; */
    background-color: #333333;
    color: #f7f7f7;
    font-size: 12px;
    /* padding-bottom: 11px; */
}
.footer-wrapper {
    min-width: 1280px;
    background-color: #ffffff;
}

footer > div:nth-child(1) img {
    width: 263px;
    /* height:39px; */
}

footer > div:nth-child(2) {
    margin: 22px 0 28px 0;
    display: flex;
}
footer > div:nth-child(2) span {
    margin: 0 12px;
}
footer > div:nth-child(2) img {
    height: 10px;
    width: 10px;
    vertical-align: middle;
    margin-left: 4px;
}
footer > div:nth-child(2) div {
    display: flex;
    align-items: center;
    justify-content: center;
}
footer > div:nth-child(2) a {
    color: #f7f7f7;
    text-decoration: none;
}
.menu {
    display: none;
}

/* 問い合わせ情報 */
#inquiry-info {
    width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: #dbdbdb;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}

#inquiry-msg {
    font-size: 30px;
    margin-bottom: 30px;
}

#inquiry-examples {
    display: flex;
    width: 980px;
    justify-content: space-between;
    margin-bottom: 30px;
}

.inquiry-example {
    width: 235px;
    text-align: center;
    color: #9d2830;
    background-color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#inquiry-link a {
    width: 980px;
    background-color: #9d2830;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    font-size: 24px;
    padding: 14px 0;
}

/* 店舗ネットワークとは */
#description-area {
    width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
}

#about {
    text-align: center;
    margin-bottom: 10px;
    /* 2022.02.21 */
    /* width: 780px; */
    width: 700px;
}

#about h2 {
    color: #9d2830;
    font-weight: bold;
    font-size: 36px;
}

#about p {
    font-size: 18px;
    padding: 10px 0;
    line-height: 1.5; /* 2022.02.21 */
    /* padding-bottom: 30px;  */
}

/* 2022.02.21 */
span.detail {
    font-size: 16px;
    /* font-size: 18px; */
}

.site-description {
    width: 980px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.description-icon {
    background-color: #ffffff;
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.description-icon img {
    height: 60px;
}

.description-text {
    width: 860px;
}

.description-summary {
    color: #9d2830;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}

/* 2022.02.21 */
.description-area {
    width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
}
.top-description-area {
    width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: #f7f7f7;
    padding: 40px 0;
}
.top-description-area-banner-area {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 24px;
}

.banner_w478 {
    width: 478px;
    height: 75px;
}

.footer-content {
    width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: left;
    background-color: #ffffff;
    padding: 30px 0px 20px;
}

.footer-title {
    font-weight: bold;
    font-size: 12px;
}

.footer-description {
    font-size: 12px;
    text-align: justify;
    text-justify: inter-word;
}

.footer-links-container {
    width: 1280px;
    margin: 0 auto;
    box-sizing: border-box;
    display: block;
    flex-direction: column;
    align-items: left;
    justify-content: left;
    padding-bottom: 20px;
    background-color: #ffffff;
    position: relative;
}

.footer-links-header {
    position: relative;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 8px;
}

.footer-links-class {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
}

.footer-links-class-hidden {
    display: none;
}

.footer-links-group {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

.footer-links-caption-SP-only {
    display: none;
}

.footer-links-caption {
    margin-right: 15px;
}

.footer-links-text {
    font-size: 12px;
    color: #000000;
    display: flex;
    justify-content: center;
}

.footer-links-text:hover {
    color: #9d2830;
}

@media screen and (max-width: 768px) {
    .sm-hidden {
        display: none !important;
    }
    .sm-show {
        display: block !important;
    }

    smhead {
        display: block;
    }
    .black-header {
        padding-left: 3.47vw;
        padding-right: 5.33vw;
        height: 16vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #222222;
    }
    .header-sm-left {
        width: 48vw;
        /* height:8.27vw; */
    }
    .header-sm-left p {
        font-size: 2.13vw;
        color: #ffffff;
    }
    .header-sm-left img {
        /* height:6.93vw; */
        width: 48vw;
        /* margin-left:-1.87vw;
        margin-top:-1.33vw */
    }
    .header-sm-right img {
        width: 6.4vw;
        height: 4.8vw;
    }
    .header-sm-middle {
        margin-top: -1vw;
        display: flex;
    }
    .recent-search-link-img-sp {
        display: inline-block;
        text-align: center;
        height: 5vw;
        padding-bottom: 1vw;
        box-sizing: border-box;
    }
    .recent-search-link-text-sp {
        display: inline-block;
        text-align: center;
        font-size: 10px;
        color: white;
        margin-top: -2px;
    }
    .search-link-recent-sp {
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        vertical-align: middle;
        text-decoration: none;
        text-align: center;
    }
    .favorite-search-link-img {
        height: 15px;
        margin-right: 5px;
    }
    .favorite-search-link-img-sp {
        display: inline-block;
        text-align: center;
        height: 5vw;
        padding-bottom: 1vw;
        box-sizing: border-box;
    }
    .favorite-search-link-text-sp {
        display: inline-block;
        text-align: center;
        font-size: 10px;
        color: white;
    }
    .favorite-search-link-num-sp {
        display: inline-block;
        color: #9d2830;
        background-color: #fff;
        width: 8vw;
        height: 4vw;
        padding-bottom: 1vw;
        font-size: 2.5vw;
        text-align: center;
        border-radius: 2vw;
        box-sizing: border-box;
        margin-top: 0.3vw;
        margin-bottom: 0.5vw;
        line-height: 4vw;
    }
    .search-link-favorite-sp {
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        vertical-align: middle;
        text-decoration: none;
        text-align: center;
        margin-left: 10px;
    }
    #main-visual {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100vw;
        height: auto;
        padding-top: 0vw;
        box-sizing: border-box;
        position: relative;
        /* background: url('../img/GettyImages-595371024.jpg') no-repeat; */
        background: url("../img/topmain.jpg") no-repeat;
        background-size: cover;
        background-position: center;
    }

    #main-visual-msg {
        height: auto;
        width: 80vw;
        box-sizing: border-box;
        position: relative;
        padding: 5vw 0;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        margin: 20px;
    }

    #main-visual-msg::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: white;
        opacity: 0.8;
        border-radius: 8px;
    }

    #site-title {
        text-align: center;
        font-size: 5vw;
        font-weight: bold;
        transform: translate(0, 0);
    }

    #site-title span {
        color: #9d2830;
    }

    #site-title span.highlight {
        font-size: 7vw;
    }

    #site-msg {
        font-size: 3vw;
        text-align: center;
        transform: translate(0, 0);
    }

    #area-search-link {
        flex-direction: column;
        font-size: 3vw;
        margin-top: 3vw;
    }

    .prefecture-group {
        /* width: 75vw; */
        margin: 0 auto;
        justify-content: flex-start;
    }

    .area {
    }

    .prefectures {
        max-width: 50vw;
    }

    .prefectures p {
        margin-left: 3vw;
    }

    .br-sp {
        display: block;
    }

    /* #store-num-info {
        height: 38.13vw;
        width: 100vw;
        padding-top: 3.2vw;
        box-sizing: border-box;
        position: absolute;
        bottom: 0;
        left: 0;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);

    }

    #store-num-info::before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(34, 34, 34, 0.65);
    }

    #store-num-info p {
        text-align: center;
    }

    #title-and-date {
        height: 3.73vw;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0, 0);
    }

    #store-num-title {
        font-size: 3.73vw;
        font-weight:bold;
        margin-right: 2vw;
    }

    #update-date {
        font-size: 3.2vw;
        height:5vw;
        font-family: Montserrat;
        font-weight: bold;
    }

    #store-num {
        display: flex;
        justify-content: center;
        margin-top: 2.93vw;
        transform: translate(0, 0);
    }

    .index-num {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height:24vw;
        width:19.73vw;
        margin-top: 0;
        position:relative;
    }
    .half-icon{
        position: absolute;
        width:0;
        height:0;
        border: 2.67vw solid transparent;
        border-bottom: 2.67vw solid #FFFEFF;
        transform: rotate(180deg);
        top:7vw

    }

    .kensu {
        height: 5.6vw;
        font-size: 3.73vw;
        margin-bottom:6.13vw;
        font-weight: bold;
        margin-top: -1vw;
    }


    .num {
        font-size: 7.47vw;
        font-weight: bold;
        font-family: Montserrat;
    }

    .ken {
        font-size: 3.2vw;
        font-family: Montserrat;
    } */

    /* START #37172 */
    .search-factor-btn3 {
        position: relative;
        height: 20vw;
        width: 89.33vw;
        background-color: #9d2830;
        justify-content: flex-start;
        align-items: center;
        text-align: left;
        flex-direction: row;
        margin-bottom: 0;
        margin-top: 1.8vw;
        padding: 4.53vw 3.2vw;
        box-sizing: border-box;
        color: #ffffff;
        text-decoration: none;
        margin-left: 0px;
    }

    .search-factor-btn3 h3 {
        font-size: 4vw;
        margin-left: 6vw;
    }

    .search-factor-btn3 .bukken-request-text {
        font-size: 4.2vw;
    }
    .search-factor-btn3 .bukken-request-text1 {
        font-size: 3.3vw;
    }

    .search-btn3-icon {
        height: 9vw;
        margin-left: 0px;
    }
    /* END #37172 */

    .sm-show-flex {
        display: flex;
    }

    /* 検索エリア */
    #area-title {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    #search-area {
        width: 100vw;
        background-color: #f7f7f7;
        padding: 16vw 0vw;
    }

    .search-area-content {
        width: 89vw;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

    .ja-title {
        height: 7.47vw;
        width: 30.13vw;
        font-size: 7.47vw;
        font-weight: bold;
    }

    .en-title {
        height: 4.8vw;
        font-size: 4.8vw;
        font-weight: bold;
        margin: 2.67vw 0 6.4vw 0;
    }

    .store-index {
        height: 12.8vw;
        width: 53.33vw;
        font-size: 3.73vw;
        color: #ffffff;
        background-color: #222222;
        margin-top: 8.53vw;
        text-align: center;
    }

    .store-index a {
        display: flex;
        height: 12.8vw;
        width: 53.33vw;
        font-size: 3.73vw;
        align-items: center;
        justify-content: center;
        color: #ffffff;
        text-decoration: none;
    }

    #search-area-right {
        width: 89.33vw;
    }

    #search-industry {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    #search-location-station {
        justify-content: space-between;
    }

    .search-factor-btn2 {
        position: relative;
        height: 30vw;
        width: 44vw;
        background-color: #9d2830;
        justify-content: flex-start;
        align-items: center;
        flex-direction: row;
        margin-bottom: 0;
        margin-top: 1.8vw;
        padding: 4.53vw 3.2vw;
        box-sizing: border-box;
        color: #ffffff;
        text-decoration: none;
        margin-left: 0px;
        text-align: inherit;
    }

    .search-factor-btn2 h3 {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        font-size: 5vw;
    }

    .search-factor-btn2 span {
        font-size: 6vw;
        display: inherit;
    }

    .search-factor {
        font-size: 2.93vw;
        font-weight: bold;
    }

    .store-index-sp {
        display: none;
    }

    .search-btn-icon {
        height: 9vw;
    }

    .search-btn-icon.material-icons-outlined {
        font-size: 6vw;
        margin-right: 0px;
    }

    /* 新着物件表示エリア */
    #new-area {
        width: 100vw;
        margin: 0 auto;
        padding: 16vw 0 21.33vw;
        background-color: #ffffff;
    }

    .new-area-content {
        width: 89vw;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    #new-area-right {
        width: 95vw;
        overflow: hidden;
        margin-left: 5vw;
    }

    #new-property-index {
        display: flex;
        justify-content: space-between;
        flex-wrap: initial;
    }

    .new-property {
        height: 75.2vw;
        width: 74.67vw;
        margin-bottom: 0;
        margin-right: 3vw;
        color: #333333;
        font-size: 3.73vw;
        text-decoration: none;
    }

    .property-img {
        display: block;
        height: 53.33vw;
        max-width: 74.67vw;
    }

    .property-info {
        height: 21.87vw;
        width: 74.67vw;
        background-color: #f0f0f0;
        padding: 3.2vw;
        box-sizing: border-box;
    }

    .property-price,
    .property-area,
    .property-location {
        display: flex;
        align-items: center;
        color: #333333;
        font-size: 3.73vw;
    }

    .property-price img,
    .property-area img,
    .property-location img {
        height: 3.73vw;
        width: 3.73vw;
        margin-right: 1.07vw;
    }

    .property-price {
        color: #9d2830;
        font-weight: bolder;
    }

    /* お知らせ表示エリア */
    #notice-area {
        width: 100vw;
        margin: 0 auto;
        padding: 0 0 15vw 0;
        background-color: #ffffff;
    }

    #notice-top-area-content {
        width: 100vw;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    #notice-area-left {
        font-size: 3.6vw;
        margin: auto auto 2vw 5vw;
        display: block;
    }

    #notice-area-right {
        width: 90vw;
    }

    #notice-container {
        min-width: 90vw;
        max-width: 90vw;
    }

    .notice-index {
        font-size: 3.4vw;
        display: block;
        padding: 2vw 0;
    }

    .notice-index-date {
        min-inline-size: 90vw;
    }

    .notice-index-title {
        max-inline-size: 90vw;
        word-wrap: break-word;
    }

    .notice-link-pc {
        display: none;
    }

    .notice-link-sp {
        display: block;
    }

    .red-title p {
        margin-left: 1.6vw;
        font-weight: 600;
        font-size: 4.27vw;
    }

    .red-title:before {
        content: "";
        height: 4.27vw;
        border-width: 0 1.07vw 0 0;
        border-color: #9d2830;
        border-style: solid;
    }

    /* .search-factor-btn2:after {
        content: " ";
        width:2vw;
        height:2vw;
        border-bottom: 0.8vw solid #FFFEFF;
        border-left: 0.8vw solid #FFFEFF;
        position:absolute;
        top: 4.7vw;
        right: 3.27vw;
        transform: rotate(-135deg);
    }  */

    .num-col-line {
        width: 0.27vw;
        height: 25vw;
        margin: 0 3.7vw;
        background-color: #fffeff;
    }
    .number-one {
        display: flex;
        align-items: flex-end;
    }

    footer {
        min-width: 0;
        height: 57.4vw;
        padding-bottom: 8.53vw;
        padding-top: 8.53vw;
        width: 100vw;
        font-size: 3.2vw;
        justify-content: flex-start;
    }

    footer > div:nth-child(1) img {
        /* height:10.4vw; */
        width: 70.4vw;
    }
    footer > div:nth-child(2) {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 41.8vw;
        height: 15.73vw;
        margin-top: 10.67vw;
        margin-bottom: 9.33vw;
    }
    footer > div:nth-child(2) img {
        width: 2.67vw;
        height: 2.67vw;
    }
    footer > div:nth-child(2) a {
        margin-bottom: 3vw;
    }
    footer > div:nth-child(2) span {
        display: none;
    }

    .menu {
        height: 0;
        background: black;
        font-size: 5vw;
        color: #fffeff;
        display: flex;
        justify-content: center;
    }
    .menu-ul {
        padding: 10vw 0;
    }
    .menu-ul div {
        padding: 1vw 0;
    }
    .menu-ul hr {
        border: none;
        height: 1px;
        background: #939090;
        width: 80vw;
    }
    .menu-ul a {
        text-decoration: none;
        color: #fffeff;
    }

    /* 店舗検索 */
    .search-store {
        width: 100vw;
        padding: 10vw 5.33vw;
    }
    .search-store-head h2 {
        font-size: 6vw;
        font-weight: bold;
    }
    .search-store-content .icon {
        margin-right: 145.8vw;
        zoom: 0.5;
    }
    .search-store-btn a {
        height: 12.8vw;
        width: 50.33vw;
        margin-right: 0;
    }
    .search-store-btn a h3 {
        font-size: 6vw;
    }
    .search-store-head::before,
    .search-store-head::after {
        display: none;
    }

    /* 問い合わせ情報 */
    #inquiry-info {
        width: 100vw;
        margin: 0 auto;
        box-sizing: border-box;
        background-color: #dbdbdb;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 10vw 0;
    }

    #inquiry-msg {
        font-size: 6vw;
        font-weight: bold;
        margin-bottom: 5vw;
    }

    #inquiry-examples {
        flex-direction: column;
        width: 89.33vw;
        margin-bottom: 0vw;
    }

    .inquiry-example {
        width: 100%;
        font-size: 4.1vw;
        padding: 2vw 0;
        margin-bottom: 3vw;
    }

    #inquiry-link a {
        width: 89.33vw;
        font-size: 4.1vw;
        padding: 2vw 0;
    }

    .br-pc {
        display: none;
    }

    /* 店舗ネットワークとは */
    #description-area {
        width: 100vw;
        padding: 10vw 0;
    }

    .top-description-area {
        width: 100vw;
        margin: 0 auto;
        box-sizing: border-box;
        background-color: #f7f7f7;
        padding: 40px 0;
    }
    .top-description-area-banner-area {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #about {
        text-align: center;
        margin-bottom: 5vw;
        width: 89.33vw;
    }

    #about h2 {
        font-size: 6vw;
    }

    #about p {
        font-size: 3vw;
        line-height: 1.5;
    }

    .site-description {
        width: 89.33vw;
        flex-direction: column;
        margin-top: 8vw;
    }

    .description-icon {
        background-color: #ffffff;
        width: 40vw;
        height: 40vw;
        margin-bottom: 3vw;
    }

    .description-icon img {
        height: 25vw;
    }

    .description-text {
        width: 100%;
        font-size: 3vw;
    }

    .description-summary {
        font-size: 5vw;
        margin-bottom: 2vw;
        text-align: center;
    }

    .banner_w478 {
        width: auto;
        max-width: 89.33vw;
        height: auto;
    }

    /* 2022.02.21 */
    .description-area {
        width: auto;
    }

    span.detail {
        display: block;
        font-size: 13px;
    }

    .footer-wrapper {
        min-width: unset;
    }

    .footer-content {
        width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        background-color: #ffffff;
        display: flex;
        flex-direction: column;
        align-items: left;
        padding: 2vw 5vw 2vw 5vw;
    }

    .footer-title {
        font-weight: bold;
        font-size: 14px;
    }

    .footer-description {
        font-size: 13px;
        text-align: justify;
        text-justify: inter-word;
    }

    .footer-links-container {
        width: 100vw;
        margin: 0 auto;
        box-sizing: border-box;
        display: block;
        flex-direction: column;
        align-items: left;
        justify-content: left;
        padding: 1vw 5vw 1vw 5vw;
        background-color: #f8f8f8;
        position: relative;
    }

    .footer-links-header {
        width: 90vw;
        position: relative;
        font-weight: bold;
        font-size: 14px;
        cursor: pointer;
        padding-top: 10px;
    }

    .footer-links-header::before {
        content: "+";
        color: black;
        position: absolute;
        top: 50%;
        right: -15px;
        font-size: 30px;
        padding: 1vw 3vw 1vw 5vw;
        transform: translateY(-50%);
    }

    .footer-links-class {
        display: none;
        padding-bottom: 10px;
    }

    .footer-links-caption-hide {
        display: none;
    }

    .footer-links-group {
        list-style-type: none;
        margin: 0 auto;
        position: relative;
        background-color: #f8f8f8;
        flex-wrap: wrap;
    }

    .footer-links-caption-SP-only {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        height: 60px;
        width: 90px;
    }

    .footer-links-caption {
        flex-basis: 10px;
        padding-bottom: 5px;
        margin-right: 0px;
    }

    .footer-links-text {
        font-size: 12px;
        color: #000000;
        flex-direction: row;
        width: 53px;
    }

    .footer-links-container.active .footer-SP-only {
        border-top: 1.5px solid #bbb;
        margin-top: 0;
        margin-bottom: 3px;
    }

    .footer-links-container.active .footer-links-class-hidden {
        position: relative;
        display: inline;
        flex-wrap: wrap;
        margin: 0 auto;
        background-color: #f8f8f8;
        height: 0;
        font-size: 20px;
        text-align: justify;
        width: 80vw;
        overflow: hidden;
        transition: 0.5s;
    }

    .footer-links-container.active .footer-links-class::before {
        width: 90vw;
        height: 100px;
    }

    .footer-links-container.active .footer-links-header::before {
        content: "-";
        padding: 1vw 3vw 1vw 5vw;
        font-size: 30px;
    }

    .footer-links-container.active .footer-links-caption-1,
    .footer-links-container.active .footer-links-caption-2,
    .footer-links-container.active .footer-links-caption-3,
    .footer-links-container.active .footer-links-caption-4,
    .footer-links-container.active .footer-links-caption-5,
    .footer-links-container.active .footer-links-caption-6,
    .footer-links-container.active .footer-links-caption-7,
    .footer-links-container.active .footer-links-caption-8 {
        margin-right: 20px;
        color: #9d2830;
        width: 90px;
        font-weight: bold;
        font-size: 13px;
    }

    .footer-links-container.active .footer-links-caption-1::before {
        content: "北海道・東北";
    }

    .footer-links-container.active .footer-links-caption-2::before {
        content: "関東";
    }

    .footer-links-container.active .footer-links-caption-3::before {
        content: "甲信越・北陸";
    }

    .footer-links-container.active .footer-links-caption-4::before {
        content: "東海";
    }

    .footer-links-container.active .footer-links-caption-5::before {
        content: "関西";
    }

    .footer-links-container.active .footer-links-caption-6::before {
        content: "中国";
    }

    .footer-links-container.active .footer-links-caption-7::before {
        content: "四国";
    }

    .footer-links-container.active .footer-links-caption-8::before {
        content: "九州・沖縄";
    }
}

#anchorTopBtn {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 99;
    font-size: 25px;
    font-weight: 600;
    font-family: Hiragino Kaku Gothic ProN;
    border: none;
    outline: none;
    background-color: #9d2830d0;
    color: white;
    cursor: pointer;
    padding: 0;
    border-radius: 4px;
    height: 60px;
    width: 80px;
}

#anchorTopBtn:hover {
    background-color: #555;
}

#anchorTopBtn .anchorTopTxt {
    font-size: 10px;
    font-weight: 400;
}

@media screen and (min-width: 768px) {
    .bg-title {
        padding-left: 50px;
    }
    .nav-link-content {
        padding-right: 50px;
    }
    .footer-content {
        padding-left: 50px;
        padding-right: 50px;
    }
    .footer-links-container {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media screen and (min-width: 1400px) {
    .bg-title {
        padding-left: 0px;
        margin: 0 auto;
    }
    .nav-link-content {
        padding-right: 0;
    }
    .footer-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .footer-links-container {
        padding-left: 0px;
        padding-right: 0px;
    }
}
